/*
Theme Name: Madame Ginger
Text Domain: joinweb
Domain Path: /languages
Theme URI: http://joinweb.gr
Description: Bootstrap Madame Ginger Theme. Using Twitter Bootstrap 3 with 12 columns.
Author: Joinweb
Author URI: http://joinweb.gr
Version: 1.0
License: MIT License
License URI: http://opensource.org/licenses/MIT
Template:     joinwebBootstrap
*/


/***************\
	General
\***************/
/* links color: ffead8 */

@font-face {
    font-family: 'AdventPro-Regular';
    src: url('fonts/AdventPro-Regular.eot');
    src: url('fonts/AdventPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdventPro-Regular.woff') format('woff'),
         url('fonts/AdventPro-Regular.ttf') format('truetype'),
         url('fonts/AdventPro-Regular.svg#AdventPro-Regular') format('svg');
    font-style: normal;
    font-weight: normal;
}

/*@font-face {
    font-family: 'AdventProBold';
    src: url('fonts/adventpro-bold.eot');
    src: url('fonts/adventpro-bold.eot') format('embedded-opentype'),
         url('fonts/adventpro-bold.woff') format('woff'),
         url('fonts/adventpro-bold.ttf') format('truetype'),
         url('fonts/adventpro-bold.svg#AdventProBold') format('svg');
	font-style: bold;
	font-weight: bold;
}*/

@font-face {
    font-family: 'AdventProSemiBold';
    src: url('fonts/adventpro-semibold.eot');
    src: url('fonts/adventpro-semibold.eot') format('embedded-opentype'),
         url('fonts/adventpro-semibold.woff') format('woff'),
         url('fonts/adventpro-semibold.ttf') format('truetype'),
         url('fonts/adventpro-semibold.svg#AdventProSemiBold') format('svg');
}

figure img {
	max-width: 100%;
}

.homeFeaturedCategory figure img,
.archiveContainer figure img,
.archivedCategory figure img,
.mainContent figure img,
.loopItem figure img {
	width: 100%;
}

body {
	font-size: 10px;
	background: #fafafa;
}
.no-padding {
	padding: 0 !important;
}

a, a:visited, a:hover, a:active {
	color: #ffead8;
	text-decoration: none;
	outline: none !important;
	-webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    -ms-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
	-webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    -ms-transition: color 0.5s linear;
    transition: color 0.5s linear;
}
.dashes {
	margin: 0;
	padding-top: 7px;
	border-top: 2px dashed #c44c51;
	border-bottom: 2px dashed #c44c51;
}

.section {
	padding-top: 20px;
	padding-bottom: 50px;
}

.sectionTitle {
	border-top: 2px dashed #426c7f;
	border-bottom: 2px dashed #426c7f;
	padding: 20px 82px;
	margin-top: 0;
	margin-bottom: 50px;
	color: #426c7f;
	display: inline-block;
}
@media screen and (max-width: 480px) { 
	.sectionTitle {
		padding: 20px 0;
	}
}
.smallTitle {
	color: #ffead8;
	border-color: #ffead8;
}
.sectionTitle span {
	position: relative;
	font-size: 2.1rem;
	font-family: AdventPro-Regular;
}
.home .sectionTitle span {
	font-size: 3.1rem;
}
.sectionTitle span:before, .sectionTitle span:after {
	display: inline-block;
	content: " ";
	width: 31px;
	height: 31px;
	position: absolute;	
	text-indent: -9999px;	
    background-repeat: no-repeat;    
	background-size: 41px 35px;
	width: 41px;
	height: 35px;
}
.sectionTitle span:before {
	left: -40px;	
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.sectionTitle span:after {
	right: -40px;
}
.loopItem {
	border: 1px solid #426c7f;
}
.loopItem h3 {
	font-family: "AdventPro-Regular";
	font-size: 2.33rem;
	color: #fff;
	margin: 0;
	padding: 15px;
}
.bannerContainer img {
	margin: 0 auto;
}

.overImage {
	left: calc(50% - 125px);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 250px;
}

#finalcats .overImage.bigOverImage {
    z-index: 999;
    border-left: 2px dashed #FFFBEE;
    border-right: 2px dashed #FFFBEE;
    background-color: rgba(143, 49, 81, 0.8);
    width: 19%;
    height: 99%;
    position: absolute;
    top: 49%;
    left: 67%;
    border-top: 2px solid #FFFBEE;
    border-bottom: 2px solid #FFFBEE; 
}

.defaultTitle.overImage {
	top: 53%;
	left: 46%;
}
.categoryTitle.overImage {
	top: 50%;
	left: 40%;
}
.overImage.bigOverImage {
	left: 20%;
	top:60%;
}

.bannerContainer {
	margin-bottom: 10px;
}

.defaultTitle:before {
	content: " ";
	height: 180px;
	left: -17px;
	position: absolute;
	top: -18px;
	width: 180px;
	background: url("images/cyrcle.svg") no-repeat transparent;
	background-size: 171px;
}

.defaultTitle {
	height: 138px;
	padding: 0;
	text-align: center;
	width: 138px;
	background: rgba(143, 49, 81, 0.8);
	border-radius: 50%;
}

.defaultTitle span {
	color: #fff;
    font-family: "AdventPro-Regular";
    font-size: 2.7rem;
    left: calc(50% - 77px);
    line-height: 1.1;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 155px;
}
#finalcats .homeFeaturedCategory a img {
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}


@media (max-width: 991px) {  /* anti 992 */
	.overImage,
	.categoryTitle.overImage {
		left: 10%;
	} 

	.overImage.bigOverImage {
		top: 48%;
		height: 90%;
		width: 27%;
	}
	#finalcats .overImage.bigOverImage {
		top: 48%;
		height: 90%;
		width: 27%;
	}

}

.mainContent {
	padding-right: 50px;
}

#content {
	font-size: 1.6rem;
}

@media (max-width: 767px) { /* anti 768 */
	.mainContent {
		padding-right: 5px;
	}
	.overImage {
		left: calc(50% - 151px);		
		max-width: 300px;
	}
}



/***************\
	Menu
\***************/

/*mega menu*/
#mega-menu-wrap-lower-bar #mega-menu-lower-bar li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-lower-bar #mega-menu-lower-bar li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item-has-children > a.mega-menu-link:after {
	content: url("images/arrow.svg");
}
#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link:focus {
	color: #ffead8;
}
@media (min-width: 992px) {
	#mega-menu-wrap-lower-bar, #mega-menu-wrap-lower-bar #mega-menu-lower-bar, #mega-menu-wrap-lower-bar #mega-menu-lower-bar ul.mega-sub-menu, #mega-menu-wrap-lower-bar #mega-menu-lower-bar li.mega-menu-item, #mega-menu-wrap-lower-bar #mega-menu-lower-bar a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link:focus {
		background: transparent;
	}

	/* top level menu item*/
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li {
		font-size: 2.7rem;
		line-height: 1.4;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link {
		font-size: 2.7rem;
		color: #ffead8;
		margin-bottom: 3px;
		margin-left: 3px;
		margin-right: 3px;
		margin-top: 3px;
		padding-bottom: 1rem;
		padding-left: 2rem;
		padding-right: 2rem;
		padding-top: 1rem;
		line-height: 1.4;
		height: auto;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link:hover {
		border-bottom-color: #ffead8;
		border-bottom-style: dashed;
		border-bottom-width: 1px;
		border-top-color: #ffead8;
		border-top-style: dashed;
		border-top-width: 1px;
		padding-bottom: calc(1rem - 1px);
		padding-top: calc(1rem - 1px);
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar {
		text-align: center;
	}

	/*submenu*/
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu {
		background: rgba(41, 95, 123, 1);
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu:before,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu:after {
		background: rgba(41, 95, 123, 1);
		content: "";
		height: 100%;
		position: absolute;
		top: 0;
		width: 100%;
		display: block !important;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu:after {
		left: 100%;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu:before {
		right: 100%;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus {
		background-color: #7F9FB0;
		color: #ffead8;
		line-height: 2em;
		margin-top: 2rem;
		margin-bottom: 2rem;
		text-align: center;
		font-weight: normal;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover {
		color: #ffead8;
		font-size: 1.6rem;
		line-height: 1.4;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover {
		text-decoration: underline;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
		background: transparent;
		color: #ffead8;
	}

	/* small submenu */
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu {
		width: 200px;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		color: #ffead8;
		font-size: 2rem;
		line-height: 2em;
		margin-top: 2rem;
		margin-bottom: 2rem;
		text-align: center;
		font-weight: normal;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item.mega-homeLink {
		width: 160px;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item.mega-homeLink > a.mega-menu-link {
		text-indent: -9999px;
		background: url("images/logo_grey.svg") no-repeat center center rgba(255, 255, 255, 0.95);
		background-size: 150px;
		display: inline-block;
		height: 160px;
		width: 160px;
		position: absolute;
		left: 0;
		top: -75px;
		padding: 10px;
		border-radius: 50%;
	}
}

@media (max-width: 992px) {
	/* hide middle home link */
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item.mega-homeLink > a.mega-menu-link {
		display: none;
	}

	.menuContainer,
	#mega-menu-wrap-lower-bar .mega-menu-toggle {
		background: #c54c51;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link:focus {
		background: #33546B;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu {
		background: #7F9FB0;
	}

	#mega-menu-wrap-lower-bar, #mega-menu-wrap-lower-bar #mega-menu-lower-bar {
		background: #c54c51;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link {
		font-size: 2rem;
	}
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 1.9rem;
	}
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
		font-size: 1.8rem;
	}
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus {
		color: #ffead8;
	}

	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-lower-bar #mega-menu-lower-bar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
		background: #7F9FB0;
		color: #ffead8;
		font-size: 2rem;
		line-height: 1.4;
		padding-top: 1rem;
		padding-bottom: 1rem;
	}

	#mobileLogo img {
		background: #fff none repeat scroll 0 0;
		border-radius: 50%;
		display: inline-block;
		height: 90px;
		margin-bottom: -35px;
		/* margin-top: -20px; */
		position: relative;
		z-index: 999999999;
	}
	#mobileLogo {
		display: block;
	}

	#mega-menu-wrap-lower-bar .mega-menu-toggle .mega-toggle-block-1::before {
		font-size: 3rem;
	}
	#mega-menu-wrap-lower-bar .mega-menu-toggle .mega-toggle-block-1::after {
		font-size: 2rem;
	}

	.movableMenu {
		position: relative !important;
	}
}

@media (min-width: 992px) and (max-width:1170px) {
	#mega-menu-wrap-lower-bar #mega-menu-lower-bar>li.mega-menu-item>a.mega-menu-link {
		padding-right: 1rem;
		padding-left: 2rem;
	}
}

.spacer {
	margin-top: 165px;
}
.movableMenu {
	background: rgba(197, 76, 81, 1);	
	font-size: 1.6rem;
	font-family: AdventPro-Regular;
	margin-bottom: 80px;
	height: 105px;
	position: fixed;
    width: 100%;
    z-index: 9999;
}
.mainMenu li {
	padding: 0;
}
.home .cbp-hrmenu {
	margin-top: 0;
}
.cbp-hrmenu > ul > li > a { 
	font-size: 2.7rem;
	font-family: AdventPro-Regular;
	font-weight: normal;
	color: #ffead8;
}
.cbp-hrmenu > ul > li > a.parentItem {
	background-image: url("images/arrow.svg");
	background-repeat: no-repeat;
	background-position: 96% 55%;
}
.cbp-hrmenu a {
	color: #ffead8;
}
.cbp-hrsub-inner > div > .parentItem {
	display: block;
	margin: 2rem 0;
}
.cbp-hrsub-inner ul {
	text-align: left;
	display: inline-block;
	margin: 0 auto;
}
.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	background: transparent;
}
.cbp-hrmenu > ul > li.cbp-hropen .cbp-hrsub-inner a.parentItem,
.cbp-hrmenu > ul > li.cbp-hropen .cbp-hrsub-inner a.parentItem:hover {
	background: rgba(255, 255, 255, 0.4);
}
.cbp-hrmenu > ul > li.cbp-hropen > a, .cbp-hrmenu > ul > li > a:hover, .cbp-hrmenu > ul > li > a:active {
	border-top: 1px dashed #ffead8;
	border-bottom: 1px dashed #ffead8;
	padding-top: calc(2rem - 1px);
	padding-bottom: calc(2rem - 1px);
}
.cbp-hrmenu .cbp-hrsub {
	background-color: rgba(41, 95, 123, 1);
}
.cbp-hrsub-inner a:hover {
	text-decoration: underline;
}

.decorativePart {
	background: #7f2443;
	height: 30px;
	padding-top: 5px;
}
.decorativePart .socials .fa {
	font-size: 2rem;
	color: #fff;
}

.homeLink {
	position: relative;
	width: 160px;
}


.cbp-hrmenu > ul > li > a {
    padding: 1rem 2rem;
    margin: 3px;
}
.cbp-hrmenu > ul > li.cbp-hropen > a, .cbp-hrmenu > ul > li > a:hover, .cbp-hrmenu > ul > li > a:active {
    padding-top: calc(1rem - 1px);
    padding-bottom: calc(1rem - 1px); 
}

/* mobile menu */
.dl-menuwrapper span {
	font-size: 2.7rem;
	color: #ffead8;
}
.c-hamburger {
  display: inline-block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}
.c-hamburger span {
  display: block;
  position: absolute;
  top: 22px;
  left: 8px;
  right: 8px;
  height: 5px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}

.c-hamburger--htx {
  background-color: transparent;
  margin-top: 5px;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: rgba(41, 95, 123, 0.68);
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

.dl-menuwrapper ul {
	background: rgba(41, 95, 123, 0.68);
}

@media (max-width: 1239px) {
	.cbp-hrmenu > ul > li > a {
		font-size: 2.3rem;
	}
}

@media (max-width: 480px) { 
	.c-hamburger--htx.is-active {
		background: #295f7b;
	}
	.dl-menuwrapper ul {
		background: #295f7b;
	}
	#bigLogo img {
		display: none;
	}
	.spacer {
		margin-top: 95px;
	}

}

/***************\
	Hero Video
\***************/
.home {
	background: #fff;
}

#big-video {
    position: relative;
    background: #000;
    overflow: hidden;
    height: 582px;
}

#big-video .heroVideo {
    z-index: 1;
    position: absolute;
    width: 100%;
    padding-bottom: 56.25%;
    left: 50%;
    top: 50%;
    /* The following will size the video to fit the full container. Not necessary, just nice.*/
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

#big-video video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#big-video .video-element {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
#videoContainer {
	position: relative;
}
#videoContainer:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 582px;
	background: rgba(197, 76, 81, 0.4);
	z-index: 9;
}

#bigLogo {
	left: calc( 50% - 173px );
    position: absolute;
    top: calc( 50% - 40px );
    transform: translateY(-50%);
    z-index: 998;
    text-align: center;
}
#bigLogo img {
	width: 200px;
}

#bigSocial {
    /*left: calc(50% - 163px);
    position: absolute;
    top: 63%;
    transform: translateY(-50%);
    z-index: 998;*/
}
#bigSocial h3 {
	margin-top: 5rem;
	border-color: #fff;
	color: #fff;
}

#bigSocial li {
	margin: 2rem 1rem 0;
}
#bigSocial li a i {
	font-size: 4rem;
}

@media (max-width: 767px) {  /* anti 750px */
	#bigLogo {
		top: 50%;
	}
	/*#bigSocial li {
		margin: 7rem 0.5rem 0;
	}*/
}
.headerLinks {
	z-index: 99;
	position:absolute; 
	bottom: 50px; 
	width: 100%;
}

.headerLinks .sectionTitle {
	margin: 0;
	display: inline-block;
	border-color: #ffead8;
}
.headerLinks .sectionTitle span:before, .headerLinks .sectionTitle span:after {
	top: 5px;
}
/***************\
     Banner     
\***************/
/*#recipiesHome {
	background: url("images/banners/syntages_dwdwni2.png") no-repeat center top;
}*/
.adWraper {
    left: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 1720px;
	position: absolute;
    right: 0;
}
.leftAd, .rightAd {
	width: 300px;
	height:800px;
}
.leftAd {
    display: inline-block;
    left: 0px;
    position: absolute;
}
.rightAd {
    display: inline-block;
    position: absolute;
    right: 0;
}
.content > .grid-container {
	z-index: 2;
	position: relative;
}
.centerAd {
	display: block;
	height: 211px;
	width: 100%;
}
#recipiesHome .container.section {
	/*padding-top: 0;*/ /* only while dressup is there! */
}
.bannerLink {
	display: block;
	text-align: center;
}
.bannerLink img {
	display: inline;
}
#recipiesHome .bannerContainer {
	margin-bottom: 35px;
}


#recipiesHome .section {
	padding-bottom: 35px;
}
/***************\
	Latest
\***************/
.featuredTitle {
	display: block;
	position: absolute;
	top: 40px;
	left: 40px;
	font-family: "AdventPro-Regular";
	font-size: 2rem;
	color: #fff;
}
.featuredTitle img {
	width: 185px;
}

.featuredArticle h3,
.latestItem h3 {
	color: #000;
	margin: 0 0 10px 0;
	font-family: "AdventPro-Regular";
	font-weight: normal;
	width: 97%;
	font-size: 2.2rem;
	padding-top: 7px;
}
.featuredArticle h3 {
	font-size: 2.4rem;
}

.featuredArticle figure img,
.latestItem figure img {
    width: 100%;
}

.recipesLinks {
	margin-top: 40px;
	margin-bottom: 40px;
}
.recipesLinks .col-sm-3 {
    padding-left: 20px;
}
.recipesLinks .col-sm-3.allLink {
	padding-left: 5px;
}
.recipesLink {
	width: 100%;
	display: block;
	text-align: right;
	background: #316074;
	font-size: 1.4rem;
	color: #fff;
	padding: 12px 10px;
	margin-bottom: 10px;
}

.suggestionsTitle {
	background: #c54c51;
	height: 250px;
	margin-bottom: 30px;
}
.suggestionsTitle img {
	width: 110px;
	position: absolute;
	top: 20px;
	left: 20px;
	 -webkit-transform: rotate(350deg);
    -moz-transform: rotate(350deg);
    -ms-transform: rotate(350deg);
    -o-transform: rotate(350deg);
    transform: rotate(350deg);
}
.suggestionsTitle span {
	color: #fff;
    font-family: "AdventPro-Regular";
    font-size: 3rem;
    position: absolute;
    right: -95px;
    bottom: 0;
    transform: rotate(270deg);
    transform-origin: left top 0;
}

.titleLink {
	border-top: 2px dashed #426c7f;
	border-bottom: 2px dashed #426c7f;
	padding: 5px 25px;
	margin-top: 0;
	margin-bottom: 10px;
	color: #426c7f;
	display: inline-block;
	width: 100%;
	text-align: center;
	transition: 0.5s;
}
.titleLink span {
	position: relative;
	font-size: 2.1rem;
	font-family: AdventPro-Regular;
	color: #426c7f;
	transition: 0.5s;
}
.titleLink:hover {
	border-color: #C54C51;
}
.titleLink:hover span {
	color: #C54C51;

}

/********* Upheader search **********/

.prosettings, .decorativePart .AjaxSearchLiteWidget h2 {
	display: none;
}

.decorativePart .widget {
	margin-bottom: 0;
	position: absolute;
	top:-9px;
	right: 0;
	
}
div[id*="ajaxsearchlite1"] .probox .proinput {
	margin:0!important;
	padding: 0!important;
}
div[id*="ajaxsearchlite1"] .probox .proinput.visibleSearch {
	padding: 5px!important;
}
.decorativePart div.AjaxSearchLiteWidget .probox .promagnifier {
	height: 40px;
}
.decorativePart #s , .decorativePart div.AjaxSearchLiteWidget .probox .proinput 
{
	visibility: hidden;
	width: 0px;
}
.latestBannerCntainer .bannerContent span {
	display: none;
}

@media (min-width: 768px) {
	.latestBannerCntainer .bannerContent {
		background: #f2f2f2;
		width: 100%;
		text-align: right;
	}
	.latestBannerCntainer .bannerContent .homeBanner {
		display: inline-block;
	}
	.latestBannerCntainer .bannerContent span {
		color: #316074;
		font-family: "AdventPro-Regular";
		font-size: 3rem;
		position: absolute;
		left: 40px;
		bottom: -30px;
		transform: rotate(270deg);
		transform-origin: left top 0;
		display: block;
	}

	.latestItem {
		height: 261px;
	}
	.latestItem h3 {
		background: #fff;
		position: absolute;
		bottom: -10px;
		min-height: 80px;
		padding-bottom: 10px;
	}
	.eat-like-a-local-list .latestItem h3,
	.video-syntages-list .latestItem h3 {
		background: #fefbee;
	}

	.suggestionsList .latestItem {
		height: 250px;
		border-bottom: 1px solid #c5c5c5;
	}
}

/***************\
	Recipies Home
\***************/
#recipiesTitleSmall span:before,
#recipiesTitleSmall span:after {
	background-image: url("images/rollingpin_yellow.svg");
}

#recipiesHome .sectionTitle span:before, #recipiesHome .sectionTitle span:after {
	background-image: url("images/rollingpin.svg");	
}
#recipiesHome .sectionTitle {
	border-color: #426c7f;
	color: #426c7f;
}
#recipiesHome .sectionTitle a {
	color: #426c7f;
}
.loopItem {
	background: #42728a;
	min-height: 250px;
	margin-bottom: 35px;
}

/* banner fix */
@media (min-width: 1240px) { /*anti 1200*/
	.recipyRow {
		padding-left: calc(33.32% - 300px);
	}
	#recipiesHome .bannerContainer {

	}
}

@media (max-width: 1239px) { /*anti 1200*/
	
	#recipiesHome .bannerContainer {
		text-align: center;
	}	
	.recipyRow {
		margin: 0 -9px;
	}
}

@media (min-width: 992px) and (max-width: 1239px){
	#recipiesHome .loopItem {
			min-height: 285px;
	}
}

@media (max-width: 767px) { /* anti 768 */
	.recipyRow {
		margin: 0 -5px;
	}	
}

/***************\
	four cats Home
\***************/
#fourcats {
	background: #dae4ea;
}
.section#fourcats {
	padding-top: 70px;
	padding-bottom: 60px;
}
.homeFeaturedCategory a figure {
	position: relative;
}
.homeFeaturedCategory a figure:after {
	display: block;
	content: " ";
	background: rgba(197, 76, 81, 0.4);
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    transition: 0.5s;
}
.homeFeaturedCategory {
	margin-bottom: 10px;
}
.homeFeaturedCategory a:hover figure:after {
	background: rgba(197, 76, 81, 0.0);
}
.overImage {
	z-index: 999;
}

#fourcats .homeFeaturedCategory .mainImage {
	width: 100%;
}

@media (max-width: 767px) {  /* anti 768 */
	.homeFeaturedCategory a:after {
		height: calc( 100%);
	}
}

/***************\
	final cats Home
\***************/
#finalcatsTitleSmall span:before, #finalcatsTitleSmall span:after {
	background-image: url("images/spoon_yellow.svg");
}
#finalcats .sectionTitle span:before, #finalcats .sectionTitle span:after {
	background-image: url("images/spoon.svg");	
}
#finalcats {
	background: #fffbee;
}
#finalcats .sectionTitle {
	border-color: #426c7f;
	color: #426c7f;
}
#finalcats .sectionTitle a {
	color: #426c7f;
}
#finalcats .homeFeaturedCategory a:after {
	background: none;
}
#finalcats.section {
	padding-top: 70px;
	padding-bottom: 60px;
}

/***************\
	eat like a local Home
\***************/
#localTitleSmall span:before,
#localTitleSmall span:after {
	background-image: url("images/flames_yellow.svg");
}

.section#localHome {
	padding-top: 70px;
	padding-bottom: 60px;
}
#localHome .sectionTitle span:before, #localHome .sectionTitle span:after {
	background-image: url("images/flames.svg");	
}
#localHome .sectionTitle {
	border-color: #426c7f;
	color: #426c7f;
}
#localHome .sectionTitle a {
	color: #426c7f;
}
#localHome .loopItem {
	background: #42728a;
	font-size: 2.43rem;
	margin-bottom: 10px;
}
#localHome .bannerContainer {
	margin-top: 50px;
}
#localHome .loopItem h3 span,
body.category-eat-like-a-local .loopItem h3 span,
body.category-9 .loopItem h3 span
 {
	display: block;
	width: calc(100% - 85px); /* width: calc(100% - 158px);*/
	height: 50px;
}
#localHome .loopItem h3 span.location,
body.category-eat-like-a-local .loopItem h3 span.location,
body.category-9 .loopItem h3 span.location
{	
    background: url("images/place.svg") no-repeat 50% 5px #fff;
    background-size: 25px;
    color: #5f8ca3;
    float: right;
    font-size: 1.8rem;
    height: 84px;
    width: 85px;
    padding-top: 38px;
    text-align: center;
    margin: -70px -14px -14px;
}
@media (max-width: 480px) {
	#localHome .loopItem h3 span,
	body.category-eat-like-a-local .loopItem h3 span
	body.category-9 .loopItem h3 span
	{
		width: 100%;
	}	
	#localHome h3,
	body.category-eat-like-a-local h3,
	body.category-9 h3
	{
		height: auto;
	}
}
/***************\
	footer
\***************/
#footer {
	background: #c44c51;
	min-height: 150px;
	padding: 30px 0 15px;
}
#footer .socials {
	margin-top: 25px;
}
#footer .socials .fa {
	color: #ffead8;
}

#credits {
	background: #7f2443;
	padding: 5px 0;
	color: #ffead8;
}

.footerNav ul {
	list-style-image: url('images/list_arrow.png');
}
.footerNav li {
	margin-bottom: 1rem;
}
.footerNav li a {
	font-size: 1.74rem;
	
	color: #ffead8;
}

.joinwebLogo span {
	display: none;
}
.joinwebLogo {
	background: url("images/joinweb-logo.png") no-repeat;
	display: inline-block;
	width: 109px;
	height: 18px;
}
.joinwebLogo:hover {
	background-position: bottom left;
}

#footer h3 {
	font-family: "AdventProSemiBold";
	font-weight: 500;
	font-size: 1.74rem;
	color: #ffead8;
	margin: 0;
}


@media (max-width: 767px) {

	#footer  img.awards {
	    margin-top: -30px;
	}
	a.footerLogo img {
		margin-bottom: 30px;
	}
	.menu-footer-new-container {
		margin-left: auto;
		margin-right: auto;
		width: 280px;
	}
	#footer .socials {
		margin-bottom: 30px;
	}
	li.fa.fa-circle {
		margin-bottom: 30px;
	}
	#footer .socials .fa {
		margin-top: 0;
	}

}
@media (min-width: 1240px) { 

	#footer  img.awards {
	    margin-top: -30px;
	}

}


/***************\
	Single
\***************/
.singleContainer figure {
	margin: 15px 0;
}
.singleContainer figure.mainImage {
	margin-top: 0px;
}
.singleContainer .mainImage iframe {
	width: 100%;
	height: 353px;
}
.mainImage img {
	margin: 0 auto;
}

.dottedline {
	border: none;
	border-top: 2px dashed #426c7f;
}

.singleContainer {
	margin-top: 30px;
	position: relative;
	z-index: 1;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
	font-size: 1.8rem;
} 
.singleContainer h1 {
	font-size: 3.5rem;
	font-weight: normal;
	line-height: 1.1;
	font-family: AdventProSemiBold;
	margin: 10px 0;
}
.singleContainer h2 {
	font-size: 2.4rem;	
	font-family: AdventProSemiBold;
	margin: 10px 0;
}
.singleContainer h4 {
	font-weight: bold;
}

.singleContainer a, .singleContainer a:hover, .singleContainer a:active, .singleContainer a:visited  {
	color: #e0523c;
}
.singleContainer header h5 {
	font-size: 1.8rem;
}
.singleContainer img {
	max-width: 100%;
	height: auto;
}

.credits span, .recipeDetails {
	font-weight: bold;
}
.recipeDetails span {
	font-weight: normal;	
}
.singleContainer footer {
	font-family: AdventProSemiBold;
}

/***************\
	Archive
\***************/
.archivedCategory a:after {
	display: block;
	content: " ";
	width: 100%;
	height: 100%;
	background: rgba(197, 76, 81, 0.0);
	z-index: 1;
	position: absolute;
	top: 0;
	left: 5px;
	width: calc( 100% - 10px );
	height: calc( 100% - 10px );
    transition: 0.5s;
}
.archivedCategory {
	margin-bottom: 10px;
}
.archivedCategory a:hover:after {
	background: rgba(197, 76, 81, 0.4);
}
.archiveTitle {
	font-size: 2rem;
	font-family: AdventPro-Regular;
	color: #222;
}

.categoryTitle:before {
	content: " ";
	position: absolute;
	width: 191px;
	height: 191px;
	background: url("images/cyrcle.svg") no-repeat transparent;
	top: -20px;
	left: -20px;
}

.categoryTitle {
	text-align: center;
	width: 150px;
	height: 150px;
	padding: 40px 10px;
	background: rgba(143, 49, 81, 0.8);
	border-radius: 50%;
}
.categoryTitle span {
	color: #fff;
    font-family: "AdventPro-Regular";
    font-size: 3.1rem;
    left: calc(50% - 77px);
    line-height: 1.1;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 155px;
}

/****************
 * socials
 ****************/
.socials li {
 	padding: 0 15px;
 }
.socials .fa {
	color: #C54C51;
	font-size: 3rem;
}
.home .socials .fa {
	color: #fff;
}
.socials .fa:hover {
	color: #ffead8;
}

/***************
 * sidebar
 ***************/
.widget {
 	margin-bottom: 35px;
 }

.widgettitle {
	font-family: "AdventPro-Regular";
}

.textwidget > div {
    margin: 0 auto;
}

.relatedPosts .loopItem {
	background: transparent;
	border: none;
	color: #222;
	height: auto;
	/*min-height: auto;*/
	border-bottom:1px solid #42728A;
	margin-bottom: 35px;
}
.relatedPosts .loopItem h3 {
	color: #222;
}

 img#wpstats {
 	display: none;
 }

#sb_instagram {
	padding-bottom: 0;
	border: 1px solid #d6d6d6;
}

 /*
 * WP-Paginate - WordPress Pagination Function
 * Revision: $Id: wp-paginate.css 1044618 2014-12-14 23:43:29Z emartin24 $
 * Copyright 2014 Studio Fuel (http://www.studiofuel.com)
 */
.wp-paginate {
	padding:0;
	margin:0 0 30px;
}
.wp-paginate li {
	display:inline;
	list-style:none;
}
.wp-paginate a {
	background:#42728A;  
	color:#fff; 
	margin-right:4px; 
	padding:4px 8px; 
	text-align:center; 
	text-decoration:none;
	font-size: 1.6rem;
	transition: 0.5s;
}
.wp-paginate a:hover, .wp-paginate a:active {
	background:#C44C51;
	color:#fff;
}
.wp-paginate .title {
	color:#555;
	margin-right:4px;
}
.wp-paginate .gap {
	color:#999;
	margin-right:4px;
}
.wp-paginate .current {
	color:#fff;
	background:#C44C51;
	margin-right:4px;
	padding:4px 8px;
	font-size: 1.6rem;
}
.wp-paginate .page {}
.wp-paginate .prev, .wp-paginate .next {}

/* style overrides for comments pagination */
.wp-paginate-comments {}
.wp-paginate-comments li {}
.wp-paginate-comments a {}
.wp-paginate-comments a:hover, .wp-paginate-comments a:active {}
.wp-paginate-comments .title {}
.wp-paginate-comments .gap {}
.wp-paginate-comments .current {}
.wp-paginate-comments .page {}
.wp-paginate-comments .prev, .wp-paginate-comments .next {}

li.fa.fa-circle {
	display: block;
	color: #FFEAD8;
}
.fa-circle::before {
		color: #FFEAD8;
}

li.fa.fa-circle a {
	font-family: "AdventProSemiBold";
	padding-left:5px;
	font-weight: 500;
}


/* menu fixes */
.cbp-hrsub-inner li {
	padding-bottom: 8px;
	line-height: 1.4;
}

.breadcrumbs {
	margin-bottom: 25px;
}
.breadcrumbs span a span, .breadcrumbs {
	color:  #C54C51;
}
.breadcrumbs span 
{
	color:#426c7f;
}
.breadcrumbs .home{
	background: transparent;
}

.menu-item.menu-item-type-taxonomy.menu-item-object-category > a {
	line-height: 1.4;
}

/*Recipies file in single (recipes & plaincontent) */

.recipe {
	margin-top: 8px;
	float: right;
}
.recipe a:hover {
	opacity: 0.6;
}
#printrecipe {
	margin-right: 5px;
}
.recipeLabel {
    color: #333333;
    float: left;
    margin-right: 8px;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

blockquote {
	background: url("images/quotes.svg") no-repeat left top 20px;
	border: none;
	font-weight: bold;
	padding-left: 90px;
}

.quoteContainer {
	background: url("images/badge_bg.png") repeat;
	margin-top: 20px;
	margin-bottom: 20px;
}
.quoteContainer:before,
.quoteContainer:after {
    background: #dbe6ec;
    content: " ";
    display: block;
    height: 20px;
    width: 100%;
}
.quoteContainer:before {
    border-bottom: 10px solid #fafafa;
}
.quoteContainer:after {
    border-top: 10px solid #fafafa;
}
.quoteBadge {
	min-height: 130px;
}
.quoteBadge img {
	position: absolute;
	top: calc( 50% - 100px );
	left: 0;
	width: 200px;
}
.quoteContent {
	min-height: 130px;
}
.quoteContent p {
	margin: 25px 0;
}

@media (max-width: 991px) {
	.homeLink{
		display: none;
	}
}


.related_title {
	float: left;
	width: 50px;
	background: #f2f2f2;
	position: relative;
	height: 180px;
	margin: 0 10px 0 0;
}
.related_title span {
	bottom: 0;
	color: #316074;
	font-family: "AdventPro-Regular";
	font-size: 2rem;
	position: absolute;
	right: -100px;
	transform: rotate(270deg);
	transform-origin: left top 0;
	width: 137px;
}
.related_posts {
	width: calc(100% - 60px);
	float: left;
	background: #f2f2f2;
	padding: 10px;	
	line-height: 0;
}
.related_posts li {
	height: 160px;
	width: 152px;
	margin: 0 10px;
	overflow: hidden;
	font-size: 1.7rem;
	line-height: 1.2;
}
.related li a,
.related li a:visited {
	color: #393938;
}
.related li a:hover,
.related li a:active {
	color: #e0523c;
}
.related figure {
	margin: 0;
}
.related footer {
    width: 155px;
}

.side_related{
    z-index: 9999;
	position: fixed;
	right: -360px;
	bottom: 50px;
	transform: translate3d(0px, 0px, 0px);
    transition-delay: 0s;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.265, 0.365, 0.26, 0.865);
    visibility: hidden;
}
.side_related ul {
	padding: 20px;
	background: #f2f2f2;
}
.side_related li {
	padding: 15px 0 0;	
	font-size: 1.7rem;
	line-height: 1.2;
}
.side_related li:first-child {
	border-bottom: 1px solid #316074;
	padding-top: 0;
	padding-bottom: 15px;
}
.side_related figure {
	max-width: 175px;
}
.side_related h3 {
	background: #f2f2f2;
	margin: 0 0 15px;
	color: #316074;
	font-family: "AdventPro-Regular";
	font-size: 2rem;
	padding: 10px;
}
.side_related h3 a {
	float: right;
}
.side_related .seehow {
	margin-top: 15px;
	color: #e0523c;
}

/**************************** Team ************************\
***********************************************************
\**********************************************************/

.image-cropper {
    width: 120px;
    height: 120px;
    position: relative;
    overflow: visible;
    margin-left: 25px;
}

.image-cropper:before{
    content:'';
    position: absolute;
    left: 22%;
    top: 9%;
	border: 1px  dashed #000;
	width: 120px;
    height: 120px;
      -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.image-cropper img {
    display: inline;
    margin: 0 auto;
    height: 100%;
    width: auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

 #teamTabs li{
	display: inline-block;
}


li.tabElement.selected .image-cropper:before
{
    content:'';
    position: absolute;
    left: 0;
    top: 0;
	border: 1px  dashed #000;
	width: 180px;
    height: 180px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}


li.tabElement.selected .image-cropper {
	width: 180px;
	height: 180px;
	margin-left: 0;
}

.nav > li > a:hover, .nav > li > a:focus, nav > li > a:active, .nav-tabs > li > a
{
	background-color: transparent!important;
	border:0!important;
	background: none;
}

ul.nav.nav-tabs {
    border:none;
}

.inside-left {
	background: #fff;
}
.inside-right{
	background: #f2f2f2;
	border-radius: 14px;
    margin-left: -20px;
}

.inside-full-height {

  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 30px 50px;
}
 
.post-type-archive-team .singleContainer h1 {
	display: inline-block;
	border-bottom: 6px solid #fff;
	padding-bottom: 10px;
}
.post-type-archive-team header {
	margin-bottom: 30px;
}

.post-type-archive-team .singleContainer h4 {
	color: #c5c5c5;
	font-size: 1.8rem;
	margin-top: 0;
	font-family: "AdventProSemiBold";
}


/* columns of same height styles */
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}

@media (max-width: 768px) and (min-width: 480px) {

	.image-cropper,
	.image-cropper:before 
	{
		width:100px;
		height: 100px;
	}
	.image-cropper:before {
		left: 10%;
	}

	li.tabElement.selected .image-cropper:before ,
	li.tabElement.selected .image-cropper
	{
		width: 140px;
		height: 140px;
		left: 0;
	}
}

ul.comment-list {
	list-style-type: none;
	padding-left: 0;
}

.superMarket {
	font-family: AdventPro-Regular;
	font-size: 2.2rem;
	border-top: 10px solid #dee4ec;
	margin-top: 20px;
	padding-top: 20px;
}
.superMarket a {
	color: #000;
	text-decoration: none;
}
.superMarket span {
	display: block;
    margin-top: 7px;
}
.superMarket .basket {
	margin-bottom: 3px;
	margin-right: 5px;
}
.supermarketButton {
	background-color: #396578;
	color: #fff;
	padding: 5px 15px;
}

body div[id*="ajaxsearchliteres"] {
	z-index: 99999 !important;
}

.carousel a {
	display: block;
	padding: 0 10px;
}
.carousel .latestItem h3 {
	width: 100%;
}
.localtitle, .videosyntagestitle {
	height: 261px;
	color: #fff;
}
.localtitle {
	background: #446072;
}
.videosyntagestitle {
	background: #6d2843;
}

.slick-arrow {
	position: absolute;
	top: 40%;
	padding: 10px 0 0 15px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 999;
	font-size: 2rem;
	color: #fff;
}
.fa-angle-left.slick-arrow {
	left: 0;
}
.fa-angle-right.slick-arrow {
	right: 0;
}
.eat-like-a-local-list .slick-arrow {
	background: #446072;
}
.video-syntages-list .slick-arrow {
	background: #6D2843;
}
#combinedHome {
	background: #fefbee;
	padding-top: 60px;
	padding-bottom: 30px;
	border-top: 1px solid #c5c5c5;
}
#combinedHome .section {
	padding-bottom: 40px;
	padding-top: 10px;
}
.forsmall {
	display: none;
}
@media screen and (max-width: 740px) {
	.localtitle, .videosyntagestitle {
		height: 161px;
	}
	.smpullright {
		float: right;
	}
	.slick-arrow {
		display: none;
	}
	.forbig {
		display: none;
	}
	.forsmall {
		display: block;
	}
}
/**************************** Press ************************\
***********************************************************
\**********************************************************/
.post-type-archive-media_publications .loopItem {
	max-width: 550px;
}
.decorativePart .socials {
	margin-right: 30px;
}


/**************************** Search ************************\
***********************************************************
\**********************************************************/
.widget_search h2 {
	display: none;
}

#headerSearch .searchButton {
	width: 32px;
	height: 32px;
	float: left;
	margin-bottom: 0;
	position: absolute;
	top: -6px;
	right: 0;
	background: #c54c51;
	padding: 6px;
}
#headerSearch .searchfield {
	position: absolute;
	right: 32px;
	top: -5px;
	visibility: hidden;
}
#headerSearch .searchfield #homesearchfield {
	background: white;
	border: none;
	padding: 4px 8px;
}


/* video widget */
.videoWidgetContainer {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin-bottom: 35px;
}

.videoWidgetContainer iframe,
.videoWidgetContainer object,
.videoWidgetContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

iframe.instagram-media {
    position: relative !important;
}